Skip to content

Cors Options Request

Cors Preflight Request

No authentication required

Responses

Successful Options request for CORS
Response schema
No response body.
options https://{username}.voxbi.cloud/api/{version}/*
Base URL https://{username}.voxbi.cloud/api/{version}
Request sample
curl -X OPTIONS 'https://{username}.voxbi.cloud/api/{version}/*'
const response = await fetch('https://{username}.voxbi.cloud/api/{version}/*', {
  method: 'OPTIONS',
  headers: {
    'Content-Type': 'application/json',
  },
});

const data = await response.json();
console.log(data);
import requests

response = requests.options('https://{username}.voxbi.cloud/api/{version}/*')
response.raise_for_status()
data = response.json()
print(data)
<?php
$context = stream_context_create([
    'http' => [
        'method'  => 'OPTIONS',
        'header'  => "Content-Type: application/json",
    ],
]);

$response = file_get_contents('https://{username}.voxbi.cloud/api/{version}/*', false, $context);
$data = json_decode($response, true);
print_r($data);
No example for this status.
Access-Control-Allow-Origin string
Provided Origin header
Access-Control-Allow-Methods string
Allowed methods
Access-Control-Allow-Headers string
Allowed Headers
Access-Control-Max-Age string
Max age of the cors request